Bug 853429 - RFE: Allow configuration via puppet
RFE: Allow configuration via puppet
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ryan Barry
:
Depends On:
Blocks: 911413
  Show dependency treegraph
 
Reported: 2012-08-31 09:32 EDT by Fabian Deutsch
Modified: 2013-11-28 06:55 EST (History)
10 users (show)

See Also:
Fixed In Version: ovirt-node-3.0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 911413 (view as bug list)
Environment:
Last Closed: 2013-11-28 06:55:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15001 None None None Never

  None (edit)
Description Fabian Deutsch 2012-08-31 09:32:58 EDT
Description of problem:
Currently Node can be configured using a number of kargs, furthermore Engine related stuff is configured using VDSM. It would be nice if a configuration management system like puppet could be used to configure the Node too.
This would be helpful for a foreman integration as well as for configuring additional stuff like sysctl.
Comment 2 Ryan Barry 2013-08-06 11:40:49 EDT
This has been posted and merged at http://gerrit.ovirt.org/#/c/15001/

Note You need to log in before you can comment on or make changes to this bug.